﻿.auth-wrapper {
    background: linear-gradient(rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.7)), url(../../assets/startup/bgg.webp) no-repeat center center;
    background-size: cover;
}
.db #img2{
    display:none;
}

@media screen and (max-width: 1120px) {
    /*.db #img1 {
        display: none;
    }    
    .db #img2 {
        display:unset;
        width:70%;
    }*/
    .typing{
        display:none;
    }
    #logo-3 {
        display: none;
    }
}
}